{% extends 'base.html.twig' %}
        {% block menu %}
            {% include 'security/admin/admin.html.twig' %}
        {% endblock %}
    {% block body %}
        <div class="container">
                {% for label, messages in app.flashes(['warning', 'error', 'success']) %}
                    {% for message in messages %}
                      <div class="alert alert-{{ label }}">
                          {{ message }}
                      </div>
                    {% endfor %}
                {% endfor %}

            <div class="row">
                <div class="col col-md-11 ">
                     <table class="table">
                <tr>
                    <th>e-mail</th><td>{{ user.email }}</td>
                </tr>
            </table>

                </div>

            </div>
        </div>
        <footer>
            <a href="#">Thingforlife.com </a> 2019 - {{"now"| date("Y")}} &copy; | Všecchna práva vyhrazena | All right reserved
        </footer>

    {% endblock %}
        

